a {
   text-decoration:none;
   color: blue;
}

a:hover {
   text-decoration:overline;
   color:#86b1f0;
}

DIV.italic {
    FONT-STYLE: italic
}
DIV.bold {
    FONT-WEIGHT: bold
}
.title {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #142c55;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, sans-serif
}
.welcome {
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #142c55;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, sans-serif;
    LETTER-SPACING: 6px;
}

.text {
    FONT: 9pt verdana, arial, sans-serif;
    COLOR: #000000;
}

.menu {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, sans-serif;
    LETTER-SPACING: 0.3em
}
.small {
    FONT: 7pt verdana, arial, sans-serif;
    COLOR: #000000
}
.header {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #142c55;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, sans-serif
}
.note {
    FONT: bold italic 9pt verdana, arial, sans-serif;
    COLOR: #000000
}
BODY {
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD {
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.welcome {
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #3366cc;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.selgreen {
    color: green;
    font-size: 10px;
}
.selred {
    color: red;
    font-size: 10px;
}
.approval_home {
    font-family: Serif;
    font-size: 14px;
    color: black;
    font-weight: normal;
    margin-top: 70px;
    margin-left: 20px;
    margin-right: 20px;
}
.approver_leftmenu {
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    color: black;
    font-weight: normal;
    margin-left: 10px;
    margin-right: 10px;
}
.approver_leftmenu a {
    text-decoration: underline;
    color: #77281E;
}
.approver_leftmenu div {
    text-align: center;
    font-size: 10px;
}
.approver_leftmenu div a {
    color: Black;
}
.OrderList_Page {
    margin-top: 50px;
    margin-left: 20px;
    margin-right: 20px;
}
.OrderList_Page a {
    text-decoration: underline;
}
.PageTitle {
    font-size: 14px;
    font-weight: bold;
    color: #77281E;
}
.approve_link {
    color: Black;
    background-color: #31CF63;
    width: 90px;
    height: 20px;
    padding-top: 2px;
}
.reject_link {
    color: Black;
    background-color: #CE0000;
    width: 90px;
    height: 20px;
    padding-top: 2px;
}
.approve_link, .reject_link
{
    text-align: center;
}

.user_menu_on, .user_menu_on a {
    font-family: Verdana, Arial, sans-serif;
    /*font-family: Serif;*/
    font-size: 98%;
    background-color:#142c55;
    text-align:center;
    color: #ffffff;
    font-weight: bold;
}
.user_menu_off, .user_menu_off a {
    font-family: Verdana, Arial, sans-serif;
    
    /*font-family: Serif;*/
    font-size: 98%;
    text-align:center;
    font-weight: bold;
}

.user_menu_off:hover {
    background-color:#86b1f0;
}

.user_menu_off a:hover {
    color: #ffffff;
    text-decoration: none;
}

.grid_title a {
    font-weight: bold;
    color: Black;
    font-size: 14px;
    font-family: Serif;
    text-decoration:underline;
}
.Page_Content {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.EditTitle {
    height: 24px;
    background-color: #86B1F0;
    color: #ffffff;
    opacity: 0.8;
    font-weight: bold;
    padding-left: 4px;
    font-family: Serif;
}
.RedLabel, .RedLabel a {
    font-weight: bold;
    font-family: Serif;
    color: blue;
    padding-left:4px;
    padding-right: 4px;
}
.RedContent input, textarea {
    background-color: #FFFFA5;
}
.userEditAddressTitle {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
}
.BlackLabel, .BlackLabel a {
    font-weight: bold;
    font-family: Serif;
    color: black;
    padding-left:4px;
    padding-right: 4px;
}

.content-table { border:1px solid blue; }
.content-table th { background-color: #86B1F0; color: #000000; }

.BlackContent input {
    background-color: white;
}
.dataGridStyle {
    margin-top: 10px;
    width: 100%;
    text-align: left;
}

.dataGridStyle th{
	padding-left:5px;
}

.dataGridStyle td{
	padding-left:5px;
}

.approverDataGridStyle {
    margin-top: 10px;
    width: 100%;
    text-align: left;
}

.approverDataGridStyle td{
	padding-left:5px;
}

.approverDataGridStyle th{
	padding-left:5px;
}

* HTML .approverDataGridStyle {
    margin-top: 10px;
    width: 820px;
    text-align: left;
}

.headerStyle {
    height: 30px;
    font-size: 14px;
    text-decoration: underline;
}
.itemStyle {
    height: 30px;
    text-align: left;
    font-size: 12px;
    background-color: #86B1F0;
}
.alternatingItemStyle {
    height: 30px;
    text-align: left;
    font-size: 12px;
}
.dataGridUserName {
    font-weight: bold;
}
.messages, .backLink {
    text-align: center;
    display: block;
}
.backLink {
    margin: 10px;
}
.menuBack {
    height: 30px;
    width: 100%;
    border: none;
    background-color: #DEDFBD;
}
.editInfo {
    text-decoration: underline;
}
.SmallDescr {
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 10px;
    color: #cccccc;
}
.accountingInfo {
    border: 1px solid black;
    padding: 5px;
    text-align: center;
}
.accountingTitle {
    padding-bottom: 10px;
}
.accountingInfo th {
    font-size: 12px;
}
.accountingInfo td {
    padding: 5px;
    border: 1px solid;
}
.TInforBar {
    display: block;
    background-color: #E7E3E7;
    text-align: center;
    margin-top: 10px;
    padding: 5px;
}
.TInforBar #title {
    font-weight: bold;
}
.TInforBar #user {
}
.suppliersError {
    padding: 10px;
    color:red;
    text-align: center;
}
.UserSettingsIndicatorOk {
    width: 30px;
    text-align: center;
}
.UserSettingsIndicatorBad {
    width: 80px;
    text-align: center;
}
.DeleteErrorPanel {
    text-align: center;
    margin-top: 10px;
    color: red;
}
.TOrderHistory {
}
.TOrderHistory_Title {
    font-size: 14px;
    font-weight: bold;
    color: #77281E;
}
.TOrderHistoryGrid_Header {
    font-size: 14px;
    text-decoration: underline;
    text-align: center;
}
.TOrderHistoryGrid_itemStyle, .TOrderHistoryGrid_alternatingItemStyle {
    height: 18px;
    text-align: center;
}
.TOrderHistoryGrid_itemStyle {
    background-color: #E7E3E7;
}

.NewUserWizard {
    display: block;
    text-align: center;
    background-color: #E7E3E7;
    width: 100%;
}

.NewUserWizard td {
    padding-left: 10px;
    padding-right: 10px;
}

.InvoiceTitlePanel
{
    display: block;
    background-color: #86B1F0;
    color: #ffffff;
    text-align: center;
    margin-top: 10px;
    padding: 5px;
    padding-left: 25px;
    text-align: left;
    font-weight: bold;
}

/*  welcome page  */
input.welcom_login{
	width:120px;
}

input.login_button{
	width:65px;
    	font-family: verdana, arial, sans-serif;
	font-size:12px;
}

/* styles for the USER and ORDER STATUSES */
/* USER */
.pending_color{
	color: darkblue;
}

.activate_color{
	color: green;
}

.inactivate_color{
	color: #FD7011;
}

.disabled_color{
	color: red;
}

.reactivate_color{
	color: #1000A4;
}

/* ORDER */
.current_order{
	color: green;
}

.submitted_for_approval{
	color: green;
	font-style:italic;
}

.approved{
	color: green;
	font-style:bold;
}

.approval_declined{
	color: red;
}

.submitted_for_purchase{
	color: green;
}

.sent{
	color: green;
	font-style:bold;
}

.failed_to_send{
	color: red;
}

.supplier_rejection{
	color: #D58C8C;
	font-weight: bold;
}

.resubmitted{
	color: darkblue;
}

.cancel{
	color: red;
}

.auto_approved{
	color: green;
	font-style:italic;
}

.approval_auto_declined{
	color: red;
	font-style:italic;
}

.suppliers_list div
{
  width: 180px;
  /*height: 80px;*/
  float:left;
  /*padding-top: 20px;*/
}


*{
    margin:0;
}

html, body {
    height:100%;
}
.wrapper {
    min-height:100%;
    height:auto  !important;
    height:100%;
    margin:0 auto -1.9em;
    }
.footer, .push {
    height:1.8em;
}
.footer {
	border: 1px solid #86b1f0;
	background: #86b1f0;
	opacity: 0.8;
	color: #ffffff;
}
.copyright {
	display: table-cell;
    vertical-align: middle;
	font-weight: bold;
	font-size: 8pt;
}
#response-window {
	 position: absolute;
	 top: 100px;
	 left: 300px;
	 width: 550px;
	 height: 40px;
	 border: 1px solid #000000;
	 background: #e0e0e0;
	 z-index: 300;
}
#locator-window {
	 position: absolute;
	 top: 100px;
	 left: 460px;
	 width: auto;
	 height: auto;
	 border: 1px solid #000000;
	 background: #e0e0e0;
	 z-index: 300;
}
.tb-rate {
	font-size: 8pt;
}
.tb-rate-2 {
	font-size: 7pt;
	background: #FBDA4D
}
.fedex-errormessage {
  float:left;
  font-size: 14px;
 }

 .req {
  font-size:10px;
  color: red;
  float:left;
 }
 input[type=submit] { border:0px; cursor:pointer; background-color:#86b1f0; color: #ffffff; height:22px;  }
 
 .supplier-container { margin-bottom:10px !important; }
 .supplier-description-container { width: 170px; height: 20px; padding-bottom:10px; margin-top:20px; text-align: center; overflow: hidden; font-size:80%; font-weight: bold;  }